/**
 *   Container config
 */
.outside-container{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
}
.inside-container{
    background:white;
    width:960px;
    margin:0 auto;
}
.clearer{
    clear:both;
}
.content{
    padding: 0 5px 10px;
}
.content-left{
    float:left;
    width:240px;
}
.content-left.twocolumn,
.content-left.twocolumnonerow{
    width:730px;
}
.content-left.twocolumn_inverted{
    width:210px;
}
.content-center{
    width:500px;
    float:left;
}
.content-center.onecolumn{
    width:750px;
}
.content-right{
    float:left;
    width:210px;
}
.content-right.twocolumn_inverted{
	padding-left:10px;	
	width:730px;
}

/**
 *   Main elements
 */
body{
    background: #f0f0f0;
}
a,
div.ui-widget-content a{
    color: #0273c3;
    text-decoration: none;
}
a:hover{
    color: #045d9b;
    text-decoration: underline;
}
a.blue{
    color: #0273c3;
}
.grey{
    color: #a9a9a9;
}
img.right{
    float: right;
    display:block;
    position:relative;
}
img.left{
    float: left;
    position:relative;
}
a.arrow-small{
    background: url('/images/blue-arrow.png') right center no-repeat;
    padding-right: 8px;
}
a.arrow-large{
    background: url('/images/blue-arrow-large.png') right center no-repeat;
    padding-right: 8px;
}
ul{	
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
ol{
    padding: 0px;
    margin-left: 11px;
}
ol li{
    background:none;
    padding:0;
    margin-left:16px;
}
.greytick li{
    background:url("/images/grey-tick.png") no-repeat scroll 0px 2px transparent;
    color:#7C7C7C;
    font-size:11px;
    line-height:14px;
    list-style-type:none;
    margin:0 0 3px 8px;
    padding-left:14px;
}

.titleh2b h2, .info-block .titleh3b h3, .info-block h3, .titleh3b h3 {
    color: #939393;
}

/**
 *   CMS specs for text
 */
 .border-block.titleh1a h1,
 .border-block.titleh2a h2,
 .border-block.titleh3a h3{
     color: #000;
 }
 .border-block.titleh1b h1,
 .border-block.titleh2b h2,
 .border-block.titleh3b h3{
     color: #939393;
 }
 .border-block.titleh1c h1,
 .border-block.titleh2c h2,
 .border-block.titleh3c h3{
     color: #3D93D0;
 }
 
/**
 *   Top-Header
 */

.top-header-container {
    width: 900px;
    margin-left: 35px;
    padding-top: 10px;
}
.top-header-container > div.border-block > div.border-block-content {
    padding: 0px 20px;
}
.top-header-container p {
    margin: 0px;
}

/**
 *   Header
 */
.header {
	height: 67px;
}
.header .slogan {
	margin: 0 0 0 61px;
}
.header .main-menu {
	width: 942px;
	height: 61px;
        margin:0 auto;
	background: url('/images/main-menu-bg.png') no-repeat;
        position:relative;
}
.header .main-menu .logo_placeholder {
        position: relative;
        float: left;
        width: 315px;
        height: 61px;
}

.header .main-menu .cat_logo {
	display: block;
        margin: 0 auto;
}
.header .main-menu .logo {
	margin: 8px 0 0 65px;
	float: left;
	margin-right: 58px;
}
.header .main-menu ul {
	float: left;
        margin:0;
}
.header .main-menu li {
	float: left;
	margin: 0;
	list-style-type: none;
	height: 60px;
	width: 100px;
	text-align:center;
	vertical-align:top;
	line-height:14px;
	background: url('/images/mainmenu-seperator.png') no-repeat;
	padding:0;
	overflow:hidden;
}
.header .main-menu li.last-child,
.header .main-menu li.last-child:hover {
	width:10px;
	background: url('/images/mainmenu-seperator.png') no-repeat;
}
.header .main-menu li:hover {
	background: url('/images/main-menu-bg-active.png') repeat-x;
}
.header .main-menu li a {
    color:#FFFFFF;
    display:block;
    font-size:14px;
    margin:0 auto;
    padding:16px 0px 16px 3px;
    width:90px;
}
.header .main-menu li a:hover {
	text-decoration: none;
}

/**
 * Breadcrumb
 */
#breadcrumb {
	padding: 0px 15px 5px;
	font-size:11px;
	color:#939393;
	background-color:#fff;
}

/**
 * Search Element
 */
#searchForm {
	position:absolute;
	background:url('/images/search-bg.png') no-repeat;
	width:196px;
	height:32px;
        right:15px;
        top:15px;
}
.watermark {
	color: #999 !important;
}
#searchimage{
    background:url("/images/blank.gif") repeat scroll 0 0 transparent;
    float:left;
    height:32px;
    width:35px;
    cursor:pointer;
}
#input_search {
    display:block;
    background:transparent;
    border:0;
    line-height:16px;
    width:150px;
    padding-left:10px;
    height:30px;
    line-height:30px;
    float:left;
    vertical-align: middle;
}

/**
 *   Footer
 */
 .footer{
    width:960px;
    color: #62788c;
    background-color:#f0f0f0;
    text-align:left;
    position:relative;
    height:auto;
    margin:0 auto;
}
.footer a {
	color: #62788c;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer .footer-top {
	padding: 20px 0;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom:0px;
}
.footer .footer-top .noborder.triple h1,
.footer .footer-top .noborder.double h1,
.footer .footer-top .noborder.klein h1{
    font-size:12px;
}
.footer .footer-top .noborder.triple,
.footer .footer-top .noborder.double,
.footer .footer-top .noborder.klein {
	float: left;
        width:240px;
        margin:0;
}
.footer .footer-top .noborder.triple li, 
.footer .footer-top .noborder.double li, 
.footer .footer-top .noborder.klein li {
	list-style-type: none;
	background: url('/images/grey-arrow.png') 0px 8px no-repeat;
	padding-left: 8px;
	font-size: 11px;
	margin-left: 0px;
	line-height: 1.8;
}
.footer .footer-bottom {
	font-size: 11px;
	border-top: 1px solid #f7f7f7;
	padding-top: 10px;
        height:50px;
}
.footer .footer-bottom-left {
	float: left;
        width:725px;
}
.footer .footer-bottom-right {
	float: right;
	text-align:left;
	width:180px;
}
.footer .footer-bottom-left a {
	margin-right: 6px;
}
.footer .footer-bottom-right a {
	margin-right:9px;
	float:left;
        color:#0273C3;
}
.footer .footer-bottom-right span.grey {
	float:right;
}
.footer .content-corners {
	height: 5px;
	background: #fff url('/images/content-corners.png') 0 100% no-repeat;
}

/**
 *   Specific Layout Config: (two columns)
 */
.twocolumn.content-left .banner .border-block-content{
    height:239px;
}
.twocolumn.content-left .banner .info-block-content{
    padding-left:225px;
}
.twocolumn.content-left .banner .info-block-image {
    height:239px;
    left:1px;
    position:absolute;
    top:-5px;
    width:230px;
}
.twocolumn.content-left .subbanner .triple,
.twocolumn.content-left .subbanner .klein,
.twocolumn.content-left .clear-block .triple,
.twocolumn.content-left .clear-block .klein{
    width:220px;
    border-right:1px solid #D0D0D0;
    position:relative;
}
.twocolumn.content-left .subbanner .double,
.twocolumn.content-left .clear-block .double{
    width:440px;
    border-right:1px solid #D0D0D0;
    position:relative;
}
.twocolumn.content-left .clear-block .triple,
.twocolumn.content-left .clear-block .double,
.twocolumn.content-left .clear-block .klein{
    margin-top:10px;
}
.twocolumn.content-left .subbanner .triple .border-block-content,
.twocolumn.content-left .subbanner .double .border-block-content,
.twocolumn.content-left .subbanner .klein .border-block-content,
.twocolumn.content-left .clear-block .triple .border-block-content,
.twocolumn.content-left .clear-block .double .border-block-content,
.twocolumn.content-left .clear-block .klein .border-block-content{
    height:auto;
}

/**
 *   Specific Layout Config: (two columns inverted)
 */
.twocolumn_inverted.content-left .banner .border-block-content{
    height:239px;
}
.twocolumn_inverted.content-left .banner .info-block-content{
    padding-left:225px;
}
.twocolumn_inverted.content-left .banner .info-block-image {
    height:239px;
    left:1px;
    position:absolute;
    top:-5px;
    width:187px;
}
.twocolumn_inverted.content-left .subbanner .triple,
.twocolumn_inverted.content-left .subbanner .klein,
.twocolumn_inverted.content-left .clear-block .triple,
.twocolumn_inverted.content-left .clear-block .klein{
    width:220px;
    border-right:1px solid #D0D0D0;
    position:relative;
}
.twocolumn_inverted.content-left .subbanner .double,
.twocolumn_inverted.content-left .clear-block .double{
    width:440px;
    border-right:1px solid #D0D0D0;
    position:relative;
}
.twocolumn_inverted.content-left .clear-block .triple,
.twocolumn_inverted.content-left .clear-block .double,
.twocolumn_inverted.content-left .clear-block .klein{
    margin-top:10px;
}
.twocolumn_inverted.content-left .subbanner .triple .border-block-content,
.twocolumn_inverted.content-left .subbanner .double .border-block-content,
.twocolumn_inverted.content-left .subbanner .klein .border-block-content,
.twocolumn_inverted.content-left .clear-block .triple .border-block-content,
.twocolumn_inverted.content-left .clear-block .double .border-block-content,
.twocolumn_inverted.content-left .clear-block .klein .border-block-content{
    height:auto;
}
.clear-block{
    color:#7C7C7C;
    padding:0 25px;
}
.clear-block .border-block-content h1{
    font-size:13px;
}

/**
 *   BLUE BUTTONS
 */
.sd-btn {
	float: left;
	display: block;
	height: 37px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background: transparent url('/images/sda-btn-right.png') no-repeat scroll top right;
	margin-right:6px;
        padding-right: 26px;
        cursor: pointer;
}
.sd-btn:hover, .sd-small-btn:hover {
	text-decoration: none;
	color:#fff;
}

.sd-btn span {
	background: transparent url('/images/sda-btn-left.png') no-repeat;
        display:block;
        line-height: 22px;
        padding: 6px 5px 7px 12px;
}

.sd-small-btn {
	float: left;
	display: block;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background: transparent url('/images/sda-smallbtn-right.png') no-repeat scroll top right;
	padding-right: 18px;
        cursor: pointer;
}

.sd-small-btn span {
	background: transparent url('/images/sda-smallbtn-left.png') no-repeat;
	color: #fff;
        display: block;
	line-height: 20px;
	padding: 2px 5px 3px 12px;
}

.sd-btn-std {
        float: left;
	display: block;
	font-size: 12px;
	color: #62788C;
	text-decoration: none;
	font-weight: bold;
	background: transparent url('/images/btn-right.png') no-repeat scroll top right;
	padding-right: 8px;
        cursor: pointer;
        margin-right: 7px;
}

.sd-btn-std span {
	background: transparent url('/images/btn-left.png') no-repeat;
	color: #62788C;
        display: block;
	line-height: 22px;
	padding: 0px 5px 0px 12px;
}

/**
 *   ORANGE BUTTONS
 */

button.sd-btn-orange {
    background-position: right bottom;  
    float:none;
    border:0px;
    height:38px;
    padding-right: 23px;
}

button.sd-btn-orange span{
    height:40px;
}

.sd-btn-orange {
    float: left;
    display: block;
    height: 37px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    background: transparent url('/images/sda-orange_btn-right.png') no-repeat scroll top right;
    margin-right:6px;
        padding-right: 26px;
        cursor: pointer;
}
.sd-btn-orange:hover, .sd-small-btn-orange:hover {
    text-decoration: none;
    color:#fff;
}

.sd-btn-orange span {
    background: transparent url('/images/sda-orange_btn-left.png') no-repeat;
        display:block;
        line-height: 22px;
        padding: 6px 5px 7px 12px;
}

.sd-small-btn-orange {
    float: left;
    display: block;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    background: transparent url('/images/sda-orange_smallbtn-right.png') no-repeat scroll top right;
    padding-right: 18px;
        cursor: pointer;
}

.sd-small-btn-orange span {
    background: transparent url('/images/sda-orange_smallbtn-left.png') no-repeat;
    color: #fff;
        display: block;
    line-height: 20px;
    padding: 2px 5px 3px 12px;
}

.sd-btn-std-orange {
        float: left;
    display: block;
    font-size: 12px;
    color: #62788C;
    text-decoration: none;
    font-weight: bold;
    background: transparent url('/images/btn-orange_right.png') no-repeat scroll top right;
    padding-right: 8px;
        cursor: pointer;
        margin-right: 7px;
}

.sd-btn-std-orange span {
    background: transparent url('/images/btn-orange_left.png') no-repeat;
    color: #62788C;
        display: block;
    line-height: 22px;
    padding: 0px 5px 0px 12px;
}
/**
 * Border Block (Default +strong dev of a border-box-withing-a-box)
 */
.border-block{
    width: auto;
    margin: 0px 5px;
    clear:both;
}

.border-block .border-block-top,
.border-box-withing-a-box .border-block .border-block-top{
    background: url('/images/blok/top.gif') repeat-x scroll 0 0 white;
    overflow:hidden;
    width: 100%;
    height: 6px;
}

.border-block .border-block-topleft,
.border-box-withing-a-box .border-block .border-block-topleft{
    background: url('/images/blok/corners.gif') no-repeat scroll -20px -9px white;
    width: 8px;
    height: 6px;
    float:left;
}

.border-block .border-block-topright,
.border-box-withing-a-box .border-block .border-block-topright{
    background: url('/images/blok/corners.gif') no-repeat scroll -20px -1px white;
    width: 8px;
    height: 6px;
    float:right;
}

.border-block .border-block-bottom,
.border-box-withing-a-box .border-block .border-block-bottom{
    background: url('/images/blok/bottom.gif') repeat-x scroll 0 0 white;
    width: 100%;
    height: 15px;
}

.border-block .border-block-bottomleft,
.border-box-withing-a-box .border-block .border-block-bottomleft{
    background: url('/images/blok/corners.gif') no-repeat scroll 0 0 white;
    width: 8px;
    height: 15px;
    float:left;
}

.border-block .border-block-bottomright,
.border-box-withing-a-box .border-block .border-block-bottomright{
    background: url('/images/blok/corners.gif') no-repeat scroll -10px 0 white;
    width: 8px;
    height: 15px;
    float:right;
}

.border-block .border-block-left,
.border-box-withing-a-box .border-block .border-block-left{
    background: url('/images/blok/left.gif') repeat-y 0px 0px white;
}

.border-block .border-block-right,
.border-box-withing-a-box .border-block .border-block-right{
    background: url('/images/blok/right.gif') repeat-y 100% 0px;
    position:relative;
}

.border-block .border-block-content,
.border-box-withing-a-box .border-block .border-block-content{
    margin: 0px;
    padding: 10px 20px;
    background:none transparent;
}

.iframe .border-block-content{
    padding: 10px 0;
}

.border-block-content h1,
.border-block-content h2
{
    font-size: 18px;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0;
}
.border-block-content h2
{
    font-size: 16px;
    margin-bottom:1px;
}
.border-block-content h2 a
{
    color: #000000;
    font-size: 16px;
    margin-bottom:1px;
    text-decoration:none;
}
.border-block-content h3
{
    color: #939393;
    font-size: 16px;
    margin-bottom:1px;
    padding-bottom: 0px;
}
.border-block-content h3 a
{
    color: #939393;
    font-size: 16px;
    margin-bottom:1px;
    padding-bottom: 0px;
    text-decoration:none;
}

.border-block-content .border-block-image{
    float:right;
    clear:right;
    position:relative;
    max-width:70px;
    max-hight:70px;
}
.footer .border-block-content h2
{
    font-size: 12px;
    margin-bottom:1px;
}

/**
 * Border Block: Yellow
 */
 .yellowblock{
    margin: 0 5px 5px;
}

.yellowblock p {
    margin-bottom:5px;
}

.yellowblock .border-block-content{
    padding:12px 20px;
}

.yellowblock .border-block-right{
    background: url('/images/blok/yellow-right.gif') repeat-y 100% 0px;
}

.yellowblock .border-block-left{
    background: url('/images/blok/yellow-left.gif') repeat-y 0% 0px white;
    z-index:0;
}

.yellowblock .border-block-top{
    background: url('/images/blok/yellow-top.gif') repeat-x 0px 0px white;
    height:4px;
}
.yellowblock .border-block-topright{
    background: url("/images/blok/yellow-corners.jpg") no-repeat -7px 0px white;
    width:5px;
    height:4px;
}
.yellowblock .border-block-topleft{
    background: url('/images/blok/yellow-corners.jpg') no-repeat 1px 0px white;
    width:5px;
    height:4px;
}

.yellowblock .border-block-bottom{
    background: url('/images/blok/yellow-bottom.gif') repeat-x 0px 1px white;
    height:4px;
}
.yellowblock .border-block-bottomleft{
    background: url('/images/blok/yellow-corners.jpg') no-repeat 1px -7px white;
    width:5px;
    height:4px;
}
.yellowblock .border-block-bottomright{
    background: url('/images/blok/yellow-corners.jpg') no-repeat -7px -7px white;
    width:5px;
    height:4px;
}

/**
 * Border Block: Blue
 */
 .blueblock{
    margin: 0 5px 5px;
}

.blueblock p {
    margin-bottom:5px;
}

.blueblock .border-block-content{
    padding:12px 20px;
}

.blueblock .border-block-right{
    background: url('/images/blok/blue-right.gif') repeat-y 100% 0px;
}

.blueblock .border-block-left{
    background: url('/images/blok/blue-left.gif') repeat-y 0% 0px white;
    z-index:0;
}

.blueblock .border-block-top{
    background: url('/images/blok/blue-top.gif') repeat-x 0px 0px white;
    height:4px;
}
.blueblock .border-block-topright{
    background: url("/images/blok/blue-corners.jpg") no-repeat -7px 0px white;
    width:5px;
    height:4px;
}
.blueblock .border-block-topleft{
    background: url('/images/blok/blue-corners.jpg') no-repeat 0px 0px white;
    width:5px;
    height:4px;
}

.blueblock .border-block-bottom{
    background: url('/images/blok/blue-bottom.gif') repeat-x 0px 1px white;
    height:4px;
}
.blueblock .border-block-bottomleft{
    background: url('/images/blok/blue-corners.jpg') no-repeat -1px -9px white;
    width:5px;
    height:4px;
}
.blueblock .border-block-bottomright{
    background: url('/images/blok/blue-corners.jpg') no-repeat -6px -9px white;
    width:5px;
    height:4px;
}

/**
 * Border Block: Grey
 */
.greyblock{
    margin: 0 5px 5px;
}

.greyblock h3{
    color:white;
    font-size:13px;
    line-height:27px;
    margin:0 0 0 5px;
    display:block;
    float:left;
}


.greyblock h4{
    margin:0px;
}

.greyblock p {
    margin-bottom:5px;
}

.greyblock .border-block-left,
.greyblock .border-block-right{
    background:none;
}

.greyblock .border-block-content{
    background-color:#FAFAFA;
    border:1px solid #EDEDED;
    border-top:0px;
    padding:5px 10px;
    font-size:11px;
}

.greyblock .border-block-top{
    background: url('/images/blok/grey-top.gif') repeat-x 0px 0px white;
    height:27px;
}
.greyblock .border-block-topright{
    background: url('/images/blok/grey-corners.gif') no-repeat -6px 0px white;
    width:6px;
    height:27px;
}
.greyblock .border-block-topleft{
    background: url('/images/blok/grey-corners.gif') no-repeat 0px 0px white;
    width:6px;
    height:27px;
}

.greyblock a{
    color:#7C7C7C;
}

.greyblock a.arrow-large,
.greyblock li a{
    color: #0273c3;
}

.greyblock.block-background .border-block-content{
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

/**
 * Border Block: Klein
 */
.border-block.klein{
    clear:none;
    float:left;
    width:49%;
    margin:0 2px 3px;
}

.border-block.klein .border-block-content,
.border-block.double .border-block-content{
    padding:10px 15px 0px;
    height:170px;
}

.border-block.klein .border-block-content p,
.border-block.double .border-block-content p{
    margin:0;
}

/**
 * ===================
 * Border Block: Splash
 * ===================
 */
.border-block.splash{
    clear:none;
    float:left;
    margin:5px 0px 0 4px;
    width:242px;
}

.border-block.splash .border-block-content{
    height:130px;
    overflow:hidden;
}

.splash h2{
    color:#3D93D0;
}

.splash p{
    margin:0;
}

.splash .txtcontainer{
    overflow:hidden;
    font-size:11px;
    line-height:13px;
}

.splash .txtcontainer a{
    position:absolute;
    bottom:15px;
}

.splash .border-block-content .border-block-image {
    float:left;
    margin:0 5px 0 0;
}

/**
 * ===================
 * Border Block: Triple
 * ===================
 */
.border-block.triple{
    clear:none;
    float:left;
    margin:5px 0px 0 4px;
    width:237px;
}

.border-block.triple .border-block-content{
    height:260px;
    overflow:hidden;
}

.triple p{
    margin:0;
}

.triple .txtcontainer{
    overflow:hidden;
    font-size:11px;
    line-height:13px;
}

.triple .txtcontainer a{
    position:absolute;
    bottom:15px;
}

.triple .border-block-content .border-block-image {
    float:left;
    margin:0 5px 0 0;
}

/**
 * ===================
 * Border Block: Double
 * ===================
 */
.border-block.double{
    clear:none;
    float:left;
}

.border-block.double .border-block-content{
    height:260px;
    overflow:hidden;
}

.double p{
    margin:0;
}

.double .txtcontainer{
    overflow:hidden;
}

.double .border-block-content .border-block-image {
    float:right;
    margin:0 5px 0 0;
}

/**
 * Koopwijzer vragen
 */
.paging {
	float:left;
	line-height:37px;
	height:37px;
	color: #0273c3;
	font-size:14px;
	font-weight:bold;
	vertical-align:bottom;
}

.next_paging {
	float:left;
}

.paging_number_inactive {
	margin-top:5px;
	padding-right:4px;
	float:left;
	width:26px;
	height:26px;
	line-height:26px;
	text-align:center;
	color:#d0d0d0;
	background:url('/images/koopwijzerbutton.jpg') 0 -60px no-repeat;
	vertical-align:bottom;
}
.paging_number_active:hover, .paging_number_active a:hover {
	background:url('/images/koopwijzerbutton.jpg') 0 -30px no-repeat;
	color: #0273c3;
	text-decoration:none;
}

.paging_number_active {
	margin-top:5px;
	padding-right:4px;
	display: inline;
	float:left;
	width:26px;
	height:26px;
	line-height:26px;
	text-align:center;
	background:url('/images/koopwijzerbutton.jpg') 0 0 no-repeat;
	vertical-align:bottom;
	color:#62788c;
}

.paging_number_active a {
	display: inline;
	float:left;
	width:26px;
	height:26px;
	line-height:26px;
	text-align:center;
	vertical-align:bottom;
	color:#62788c;
}

.paging_number_actual {
	margin-top:5px;
	padding-right:4px;
	float:left;
	width:26px;
	height:26px;
	line-height:26px;
	text-align:center;
	background:url('/images/koopwijzerbutton.jpg') 0 -90px no-repeat;
	vertical-align:bottom;
	color:#62788c;
}

#leftblock h1 {
	font-size: 18px;
	margin-bottom:0px;
	margin-top:-10px;
	padding-top:0px;
}

.result_row {
	border-bottom: 1px solid #d0d0d0;
	padding-top:10px;
	padding-bottom:10px;
	font-size:11px;
	min-height:20px;
	clear:both;
}

.result_row.gray {
	background-color: #fafafa;
}

.result_row.large {
	border:0px;
}

.result_left {
	width:100px;
	height:100%;
	float:left;
	margin-right:20px;
	padding-left:5px;
}

.result_large_left {
	width:350px;
	height:130px;
	float:left;
	margin-right:20px;
	margin-top:10px;
	padding-left:5px;
}

.result_large_left >h1 {
	line-height:20px;
}
.result_large_left >h2 {
	font-size:15px;
	line-height:16px;
	padding-bottom:10px;
}

.result_middle {
	width:250px;
	float:left;
}

.result_middle >h2.blue {
	color: #0273c3;
	font-weight:normal;
	display:inline;
	line-height:10px;
}

.result_right {
	width:290px;
	float:left;
	color: #939393;
	padding-right:10px;
}
.result_large_right {
	width:290px;
	height:130px;
	float:left;
	color: #939393;
	padding-right:0px;
	margin-right:0px;
	margin-top:10px;
}

.result_large_right h1 {
	color: #000;
	line-height:20px;
}
.result_large_right >h2 {
	font-size:15px;
	line-height:16px;
	padding-bottom:10px;
}

ol.item-list li{
    margin-top:10px;
}

ol.item-list li a{
    color:#000;
    text-decoration: none;
}

ol.item-list .block_bottom{
    text-align:center;
}

.border-block .koopwijzervraag .left {
    float:left;
    width: 47%;
    height: 240px;
    text-align: center;
    margin-bottom:10px;
}
.border-block .koopwijzervraag .right {
    float:left;
    width:53%;
}
.border-block .koopwijzervraag .right-container {
    margin-left: 10px;
}
.border-block .koopwijzervraag label {
    display:block;
    clear:both;
}
.koopwijzer-radio {
    float:left;
    vertical-align:top;
}
.koopwijzer-answer-label {
    overflow:hidden;
}

.prepareadvies .result_row{
    border-bottom: 1px solid #d0d0d0;
    padding:2px 0;
    font-size:11px;
    min-height:20px;
    clear:both;}

.prepareadvies #progressbar {
    width:600px;
    margin: 0 auto;
}

/**
 *   A-Z Block
 */
table#AtotZ{
    height:26px;
    width:454px;
    background:url('/images/atotz_menu.png') no-repeat 0% 50%;
    margin: 0 auto;
    border-collapse: collapse;
}

table#AtotZ td{
    margin:0 auto;
    padding:0;
    text-align: center;
}

table#AtotZ td a{
    font-size:12px;
    font-family: arial;
    font-weight:bold;
    width:16px;
    height:17px;
    cursor:pointer;
    text-decoration: none;
    display:block;
    background-repeat:no-repeat;
    background-position: 0px 0px;
    *background-position: 0px 1px;
}

table#AtotZ td a:hover{
    background-image:url('/images/atotz_hover.png');
}

table#AtotZ td a.active{
    background-image:url('/images/atotz_active.png');
}

div.atotz ul{
    list-style:none;
}

div.atotz li{
    margin:0 0 0 5px;
    padding:0 0 0 10px;
    background-image:url('/images/blue-arrow.png');
    background-repeat:no-repeat;
    background-position: left;
}

/**
 * Vergelijk
 */
 table#vergelijk.modal{
     margin: 0 auto;
}
#gview_list td, #gview_list th div{
	font-size:11px;	
}

#list h4{
    white-space: nowrap;
    overflow: hidden;
    /*width: 100%;*/
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;  
	-ms-text-overflow: ellipsis;
	font-size:11px;
	font-weight:none;
}



.merk-naam p{
    white-space: nowrap;
    overflow: hidden;
    /*width: 100%;*/
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;  
	-ms-text-overflow: ellipsis;
	-moz-binding: url('/css/assets/ellipsis.xml#ellipsis');
}


#list h4 a{
    /*width: 100%;*/
	font-size:11px;
	font-weight:none;
}

table#vergelijk{
    width:680px;
    border-collapse: collapse;
    background:url('/images/grid/header.jpg') repeat-x top;
}

table#vergelijk thead div{
    margin:0 auto;
    text-align:left;
    overflow:hidden;
    padding: 0 5px;
}

table#vergelijk thead h6{
    font-size:12px;
    font-weight: bold;
    margin:0;
    color:white;
}
table#vergelijk thead p{
    font-size:10px;
    margin:0;
}

table#vergelijk tbody{
    border:1px solid #D0D0D0;
}

table#vergelijk tr#header td{
    border-bottom:1px solid #FFC208;
    padding:10px;
    color:#EEEEEE;
    font-weight:normal;
    overflow:hidden;
    text-align:center;
    padding:0 2px;
    height:56px;
}
table#vergelijk thead tr#header.title td.first{
    width:147px;
    background:none;
}

table#vergelijk thead tr#header.title td.first{
    text-align:left;
}

table#vergelijk tbody tr.title td.first,
table#vergelijk tbody tr.data td.first,
table#vergelijk thead tr#header.title td{
    background:none;
    border-left:0px solid #D0D0D0;
}

table#vergelijk thead tr#header.title td{
    background:url('/images/grid/header-sep.png') no-repeat left;
    font-weight:bold;
    text-align:left;
    padding-left:5px;
}

table#vergelijk thead tr#header.title td div.merk-checkbox{
    float:left;
    padding:0px;
}

table#vergelijk thead tr#header.title td div.merk-checkbox input{
    margin:0;
}

table#vergelijk tbody tr.data td.first,
table#vergelijk tbody tr.title td.first{
    text-align:left;
    width:165px;
}

table#vergelijk tbody tr.title td{
    color:#0374C4;
    font-weight:bold;
    background:#FAFAFA;
}

table#vergelijk tbody tr.data td,
table#vergelijk tbody tr.title td{
    text-align: center;
}

table#vergelijk tbody td{
    border-left:1px solid #F0F0F0;
    text-align:center;
    padding:5px;
    overflow: hidden;
}

#gbox_list #m1,
#gbox_list #pager #m2{
    width:96px;
    height:26px;
    background:url('/images/grid/btn-vergelijken-up.png');
    display:block;
    left:0px;
    position:absolute;
    top:0px;
    z-index:2;
    cursor:pointer;
}

#gbox_list #pager #m2:hover{
    background:url('/images/grid/btn-vergelijken-up-hover.png');
}

#gbox_list #m1
{
    background:url('/images/grid/btn-vergelijken-down.png');
}

#gbox_list #m1:hover
{
    background:url('/images/grid/btn-vergelijken-down-hover.png');
}

#vergelijk-intro {
    width:100%;
    margin: 10px auto;
}

#vergelijk-intro p{
    color:#9E9E9E;
    margin:0;
    font-size:11px;
}

#vergelijk-intro h1,
#vergelijk-intro h2{
    margin:0;
}

#vergelijk-intro div.links{
    float:left;
    width:365px;
}

#vergelijk-intro div.rechts{
    float:right;
    margin-left:10px;
    padding-right:10px;
}

#vergelijk-intro div.rechts a.blue-button{
    display:block;
    background:url(/images/grid/offerte-aanvragen.jpg);
    width:228px;
    height:38px;
    cursor:pointer;
}

#vergelijk-intro div.lijst a.blue-button{
    background:url(/images/grid/lijst-met-installateurs.jpg);
}

a.blue-button{
    background:url(/images/grid/lijst-met-installateurs.jpg);
    cursor:pointer;
	display:block;
	height:38px;
	width:228px;
}

.no-product{
    display:block;
    margin:10px auto;
    text-align:center;
}

/**
 * Vergelijk: zoeken
 */

.zoeken .border-block-content{
     padding:0;
}

#grid-search{
    padding:5px 0;
}

#grid-search div{
    background:url(/images/grid/zoek.png) no-repeat;
    width:196px;
    height:32px;
    margin:0 auto;
    position:relative;
}

#grid-search div input.button{
    background:url(/images/grid/zoek-button.gif) no-repeat;
    border:0px solid white;
    width:30px;
    height:25px;
    right:3px;
    position:absolute;
    top:5px;
    cursor:pointer;
    margin:0;
    padding:0;
}

#grid-search div input#zoek_product{
	background:none repeat scroll 0 0 transparent;
    border:0px solid white;
    font-size:100%;
    left:5px;
    position:relative;
    top:0px;
    width:155px;
    height: 30px;
    line-height:30px;
    padding-left:5px;
    vertical-align:middle;
}

/**
 * Vergelijk: postcode
 */

.postcode .border-block-content{
     padding:0;
}

#zipcode-search{
    padding:5px 0;
}

#zipcode-search div{
    width:280px;
    height:32px;
    position:relative;
}

#zipcode-search div input#postcode{
	background:none repeat scroll 0 0 transparent;
    font-size:100%;
    left:5px;
    position:relative;
    top:0px;
    width:155px;
    height: 20px;
    line-height:20px;
    padding-left:5px;
    margin-right:15px;
    vertical-align:middle;
    float:left;
}

/**
 * Vergelijk Filters
 */
 .border-box-withing-a-box{
     padding-top:5px;
}

.filters .border-block-content{
    padding:0px;
}

.border-box-withing-a-box .border-block .border-block-content{
    padding:3px 10px 3px;
    border:0px solid white;
}

.border-box-withing-a-box p,
.border-box-withing-a-box ul,
.border-box-withing-a-box li{
    list-style-type:none;
    padding:0;
    margin:0;
    background:none;
    color:#7C7C7C;
    font-size:11px;
    line-height:14px;
}

.border-box-withing-a-box h5{
    color:#0388DA;
    margin:0 0 5px;
    padding:2px 5px;
}

.border-box-withing-a-box ul{
    border-top:1px solid #E1E1E1;
    margin:5px auto;
}

.border-box-withing-a-box ul li.subtitle{
    font-weight:bold;
    margin: 3px 0;
}

.border-box-withing-a-box .meer{
    cursor:pointer;
    color:#7C7C7C;
    background:url(/images/grid/arrow_down.png) no-repeat transparent left;
    font-weight:bold;
    height:11px;
    padding-left:11px;
    margin:5px 0;
}

.border-box-withing-a-box .herstel{
    cursor:pointer;
    color:#7C7C7C;
    background:transparent;
    font-weight:bold;
    height:11px;
    padding-left:11px;
    margin:5px 0;
}

.border-box-withing-a-box .show{
    display:block;
}

.border-box-withing-a-box .hidden{
    display:none;
}

/**
 * Vergelijk: terug naar vergelijken
 */
.vergelijk-terug .border-block-content,
.vergelijk-terug .border-block .border-block-content{
    padding:0;
}

.vergelijk-terug .border-block{
    margin-bottom:5px;
}

.vergelijk-terug .subtitle{
    text-align:center;
    border-bottom:1px solid #E1E1E1;
    font-size:10px;
}

.vergelijk-terug a{
    color:#0373C5;
    font-weight:bold;
}

.vergelijk-terug .inhoud{
    padding:5px 10px;
    font-size:10px;
    line-height:14px;
}

/**
 * Vergelijken in een 'iframe'
 */
#vergelijking-model-grid{
    position:relative;
}

#vergelijking-model-grid .custom-load{
    position:absolute;
}

#vergelijking-model-grid{
    display:none;
}

.ui-dialog #gbox_list #m1{
    top:1px;
}

#vergelijking-model-grid #grid{
    float:left;
}

#vergelijking-model-grid .border-box-withing-a-box{
    float:right;
    width:210px;
}

/**
 * Tooltip buttons
 */
a.tip{
    background:url(/images/grid/info.png);
    height:16px;
    width:16px;
    padding:0;
    margin-left:5px;
    display:inline-block;
}
a.tip:hover{
	cursor:default;
}

/**
 * CMS Layout configurations
 */

 /**
 * [block.layout] Product Homepage
 */
.container.2column {
    /** This is a stub */
}

/**
 * [block.layout] Éénkoloms
 */
.container.1column {
    /** This is a stub */
}


/**
 * [block.layout] Tweekoloms
 */
.container.2column1row {
    /** This is a stub */
}

/**
 * [block.layout] Tweekoloms inverted
 */
.container.2column_inverted {
    /** This is a stub */
}

/**
 * [block.layout] Driekoloms
 */
.container.3column {
    /** This is a stub */
}
/**
 * [block.style] Klein
 */
.border-block.klein {
	/** This is a stub */
}
/**
 * [block.style] Klein (splash)
 */
.border-block.splash {
	/** This is a stub */
}
/**
 * [block.style] Klein (triple)
 */
.border-block.triple {
  /** This is a stub */
}
/**
 * [block.style] Klein (double)
 */
.border-block.double {
  /** This is a stub */
}
/**
 * [block.rand] Gele Rand
 */
.border-block.yellowblock {
	/** This is a stub */
}
/**
 * [block.rand] Blauwe Rand
 */
.border-block.blueblock {
    /** This is a stub */
}
/**
 * [block.rand] Grijze Rand
 */
.border-block.greyblock {
	/** This is a stub */
}
/**
 * [block.rand] Zonder Rand
 */
.border-block.noborder {
	/** This is a stub */
}
/**
 * [block.iframe] Iframe
 */
.border-block.iframe {
  /** This is a stub */
}
/**
 * [block.fontH1] H1: zwart
 */
.border-block.titleh1a {
	/** This is a stub */
}
/**
 * [block.fontH1] H1: grijs
 */
.border-block.titleh1b {
	/** This is a stub */
}
/**
 * [block.fontH1] H1: blauw
 */
.border-block.titleh1c {
	/** This is a stub */
}
/**
 * [block.fontH2] H2: zwart
 */
.border-block.titleh2a {
	/** This is a stub */
}
/**
 * [block.fontH2] H2: grijs
 */
.border-block.titleh2b {
	/** This is a stub */
}
/**
 * [block.fontH2] H2: blauw
 */
.border-block.titleh2c {
	/** This is a stub */
}
/**
 * [block.fontH3] H3: zwart
 */
.border-block.titleh3a {
	/** This is a stub */
}
/**
 * [block.fontH3] H3: grijs
 */
.border-block.titleh3b {
	/** This is a stub */
}
/**
 * [block.fontH3] H3: blauw
 */
.border-block.titleh3c {
	/** This is a stub */
}

/**
 * [block.liststyle] Lijst: grijs vinkje per item
 */
.border-block.greytick {
	/** This is a stub */
}

/**
 * [block.background] Plaatje als achtergrond (Grijze rand)
 */
.border-block.block-background {
	/** This is a stub */
}

/**
 * [block.bigblock] Altijd h1
 */
.border-block.bigblock {
	/** This is a stub */
}

/**
 * [block.shownewsletter] Toon vink Nieuwsbrief
 */
.border-block.shownewsletter {
	/** This is a stub */
}

/**
 * Fake headers
 */

h1.as_h2{
	font-size: 16px;
	letter-spacing:0;
	line-height:18px;
	margin-bottom: 1px;	
}

h2.as_h3{
	color: #939393;
	font-size: 16px;
	line-height:16px;
	padding-bottom:4px;
	margin-bottom: 5px;
}

.search h1,
.search h2,
.search h3,
.search h4,
.search h5,
.search h6,
.search p,
.search li,
.search td{
	color: #939393;
	font-size: 11px;
	font-weight: normal;
}
h3.title{
	font-size: 16px;
	font-weight: bold;	
}

.contact_input{
	width: 300px;
}

/*
 * Grid fix
 */
.ui-jqgrid tr.jqgrow td {
	white-space: normal !important;
}

#grid_location .ui-jqgrid tr.jqgrow td{
	vertical-align:text-top;
	padding: 2px;
	padding-top:0px;
}

#grid_location .ui-widget-content {
    border-width: 0px;
}

#grid_location .ui-corner-all {
    -moz-border-radius: 0px 0px 0px 0px;
}

#grid_location #m1,
#grid_location #m2{
    width:96px;
    height:26px;
    background:url('/images/grid/btn-vergelijken-up.png');
    display:block;
    left:0px;
    position:relative;
    top:0px;
    z-index:2;
    cursor:pointer;
}

#grid_location #m2:hover{
    background:url('/images/grid/btn-vergelijken-up-hover.png');
}

#grid_location #m1
{
    background:url('/images/grid/btn-vergelijken-down.png');
}

#grid_location #m1:hover
{
    background:url('/images/grid/btn-vergelijken-down-hover.png');
}

#grid_location .ui-jqgrid tr.jqgrow td.gridButton{
	vertical-align:top;
}

#grid_location .ui-jqgrid tr.jqgrow td.gridButton a{
	margin-top:3px;
}

.clickable{
  cursor: pointer;
}

p.blue {
    color: blue;
}
.framed-page { background-color: #fff; }
.framed-page .inside-container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.framed-page .inside-container {
    width: auto;
    display: inline-block;
}
 
html[xmlns] .framed-page .inside-container {
    display: block;
}
 
* html .framed-page .inside-container {
    height: 1%;
}
.framed-page .klein {
    width: 50%;
    margin:0;
}
.framed-page .klein .border-block-top,
.framed-page .klein .border-block-left,
.framed-page .klein .border-block-bottom {
    margin: 0 5px;
    width:auto;
}

.framed-left-column {
    float:left;
    width:37%;
}
.framed-right-column {
    float:left;
    width:63%;
}
.framed-left-column .offerte-left {
    margin-right:10px;
    float:none;
    width:auto;
}

ul li{
	list-style-type: disc;
	background-image: none;
	margin-left: 20px;
	padding-left: 5px;
}

li.pijltjes, ul.pijltjes li {
	list-style-type: none;
	background-image: url('/images/blue-arrow-large.png');
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 14px;
	margin-left: 10px;
}

.newsletter-email {
    width: 130px;
    height: 26px;
    padding-right: 33px;
	padding-left: 10px;
}

.newsletter-submit {
    margin-left: -33px;
    height: 32px;
    width: 33px;
    background: white;
    color: white;
    border: 1px solid silver;
    -webkit-appearance: none;
	cursor: pointer;
	zoom: 1;
	background: url(/images/button-submit.png) -7px 50% no-repeat scroll;
}